@font-face {
    font-family: MavenPro;
    font-style: normal;
    font-weight: normal;
    src:url('/files/MavenPro-Regular.ttf') format('truetype'), url('/files/MavenPro-Bold.ttf') format('truetype') ;
}
.zpsection.zpdefault-section.zpdefault-section-bg.zpbackground-size-cover.zpbackground-position-left-top.zpbackground-repeat-no.zpbackground-attachment-fixed {
    height: 100vh;
}
.theme-header-topbar{
    display: none !important;
}
.theme-logo-parent img{
    width: 200px !important;
    height:30px !important
}
/*.theme-branding-info {
    margin: 0 auto;
}*/
.theme-header.theme-header-animate.theme-header-transparent{
    display: none !important;
}
a.zpbutton-wrapper.zpbutton.zpbutton-type-primary.zpbutton-size-lg.zpbutton-style-oval.zpbutton-outline:hover {
    background-color: #ffffff00 !important;
    border: 1px solid #1982bc !important;
    
}

.banner {display: none;}

.main-banner{height: 700px;}

.hero-wrapper h2
{ 	background: #0c2d63;
	display: inline-block;
    color: #fff;
    padding: 5px 12px 0px 12px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400 !important;
	}
.money_for_yourself{
font-size: 44px;
  font-family: "JosefinSans";
  color: rgb(52, 152, 219);
  font-weight: bold;
  line-height: 1.182;
}

.hero-button {
    float: left;
    width: 100%;
    text-align: left;
    margin: 20px 0 10px;
}

.hero-button a {
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;
    display: inline-block;
    padding: 15px 20px 12px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.2;
    font-size: 26px;
    background: #3498db;
    border-radius: 5px;
    max-width: 340px;
    width: 100%;
    text-align: center;
    font-weight: 600;
}

.Recruiting{
 font-size: 20px;
  font-family: "Muli";
  color: rgb(52, 73, 94);
  font-weight: bold;
  text-align: left;
}

@media (max-width: 968px){
    .zpelement.zpelem-imagetext.imagee .hb-lightbox{
        text-align: center;
    margin: 0 auto;
    width: fit-content;
    display: flex;
}
}
@media (min-width: 1200px){
.zpcontainer {
    width: 1260px !important;
    margin: 0 auto;
    }
}
@media all and (max-width: 768px){
.zpbutton-content{
    font-size: 14px;
}
    [data-element-id="elm_LQVNSX4To3fFD8smxsyGQg"].zpelem-heading h1 span{
    font-size: 24px !important;
    line-height: 0px !important;
    margin: 0 auto !important;
}   
    [data-element-id="elm_RX9wI6VoNFOYKFdCY2XB7A"] .zptext-align-left{
    text-align: center !important;
}
    [data-element-id="elm_N5WvFcYn4848DwVAJH_zaA"].zpsection{
    padding-top: 0px !important;
    margin-bottom: 30px !important
}
    [data-element-id="elm_FB_4IPaLNokCDOYivX3kHA"].zprow h2{
    line-height: 30px !important;
}
[data-element-id="elm_FB_4IPaLNokCDOYivX3kHA"].zprow h2 span{
    line-height: 30px !important;
    font-size: 70px !important;
}
[data-element-id="elm_UVHnjkHTLt31oSoXP6ihag"].zpelem-text{
    margin-top: 10px;
    margin-bottom: 30px;
}
[data-element-id="elm_pLLVTeCRDBhz39rEfXPoqw"].zpelem-text{
    margin-top: 10px;
    margin-bottom: 30px;
}
[data-element-id="elm_E-UDU19QZT-IOcNJaofuUQ"].zpelem-text{
    margin-top: 10px;
    margin-bottom: 30px;
}
[data-element-id="elm_FB_4IPaLNokCDOYivX3kHA"].zprow h2{
    line-height: 30px !important;
}
[data-element-id="elm_FB_4IPaLNokCDOYivX3kHA"].zprow h2 span{
    line-height: 30px !important;
    font-size: 70px !important;
}
[data-element-id="elm_UVHnjkHTLt31oSoXP6ihag"].zpelem-text{
    margin-top: 10px;
    margin-bottom: 30px;
}
[data-element-id="elm_pLLVTeCRDBhz39rEfXPoqw"].zpelem-text{
    margin-top: 10px;
    margin-bottom: 30px;
}
[data-element-id="elm_E-UDU19QZT-IOcNJaofuUQ"].zpelem-text{
    margin-top: 10px;
    margin-bottom: 30px;
}

    .pic-section p{
    text-align: left !important;
}
    .pic-section .zpelem-col.zpcol-md-6.zpcol-sm-12.zpalign-self-.zpdefault-section.zpdefault-section-bg{
    margin-top: 0px !important;
    
}
    .zpelem-col.zpcol-md-4.zpcol-sm-12.zpalign-self-.zpdefault-section.zpdefault-section-bg {
    margin-bottom: 16px;
}

    .logo-img .zpimage-data-ref{
    margin: 0 auto !important;
}
    [data-element-id="elm_AAaMwpgpl_w_QXv20NAwmg"] .zpheading span{
    line-height: 18px;
    font-size: 23px !important;
}
}
label.labelName {
    display: none !important;
}
.zscustom-section-134{
    padding-bottom: 0px !important;
}
.zscustom-section-188 img{
    height: 50px !important;
    width: 21px !important;
}
.imagee img{
    width: 21px !important;
    height: 50px !important;
}
.unit-img img{
  width: 93px !important;
  height: 80px !important;

}
/*.graph img{
    width: 263px !important;
    height: 150px !important;
}*/

[data-element-id="elm_oMpHn1vYQQyqPDK2OlNucQ"].zpsection,[data-element-id="elm_uNwtYsu9l8NmTl28qTbO5Q"].zpsection{
    display: none !important;
}
[data-element-id="elm_FB_4IPaLNokCDOYivX3kHA"].zprow h2{
    line-height: 50px !important;
}
.case img{
    width: 81px !important;
    height: 70px !important;
}

li#calculoid-field-211626 input{
    border: none !important;
}
.ng-scope a{
    display: none;
}
li#calculoid-field-211626{
    height: 100px !important;
}
li#calculoid-field-211629,li#calculoid-field-211628,li#calculoid-field-211627,li#calculoid-field-211630,li#calculoid-field-211631,li#calculoid-field-211632,li#calculoid-field-211633{
    margin-top: 40px !important;
}
.divider .zpdivider-common:before,.zpdivider-common:after{
      border-width: 2px !important;
}
.divider .zpdivider-container{
    width: 5% !important;
}
@media screen and (max-width: 600px) {
iframe{
    width: 100% !important;
}
}

/*Booking page CSS*/
.zc-searchlookup-div.zc-searchlookup-div-singleselect,
*.zc-inputtext,*.zc-inputnumber,*.zc-inputdate,*.zc-textarea,
*.zc-searchlookup-inputdiv{
    width: 320px  !important;
    padding-left: 10px;
    padding: 10px 0px 10px 10px;
    border: 1px solid #a7a7a7;
    border-radius: 3px;
}
*.zc-searchlookupvalue-div{
     width: 320px  !important;
}
*.zc-searchlookup-inputdiv img{
    float: right !important;
    padding-right: 10px;
    padding-top: 5px
}
*.zc-searchlookup-div{}
.zc-searchlookup-div-singleselect{
    background-size: 28px;
    
}
input.zc-formbutton:first-child,input.zc-formbutton-hover:first-child{
    width: 15%;
}
input.zc-formbutton{
    font-size: 17px;
    border:1px solid #194162;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #194162 !important;
    color: #fff !important;
   text-shadow: none;
}
input.zc-formbutton-hover{
    font-size: 17px;
    border:1px solid #136ea0;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #136ea0 !important;
    color: #fff !important;
   text-shadow: none;
}
.calendar table {
    border-top: 1px solid #000;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #000;
    font-size: 11px;
    color: #000;
    cursor: default;
    background: #d4d0c8;
    font-family: tahoma,verdana,sans-serif;
    width: 284px !important;
    height: 200px;
}
.calendar thead .title {
    border: 1px solid #194162;
    background: #194162;
}
.calendar tfoot .ttip {e.zpdark-section-bg {
    background-color: #ffffff !important;
}
    
    background: #194162;
}



/*Booking page CSS END*/
/* Home Page*/


.zpdark-section-bg {
    background-color: #ffffff !important;
}



